### Method

# Json Object remove_member

#### Declaration [src]

    void
    json_object_remove_member (
      JsonObject* object,
      const gchar* member_name
    )

#### Description [src]

Removes `member_name` from `object`, freeing its allocated resources.

#### Parameters

`member_name`

  Type: `const gchar*`

  The name of the member to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.